body,ul,div,p {margin:0;padding:0;}
body {background-image:url(logoF_n.jpg);background-repeat:repeat-x;}
ul {list-style-type:none;list-style-image:none;list-style-position:outside;}
a {color:#041;}
a:hover {color:#0a2;}
h1 {text-align: center;font-size: 26px;font-weight: bold;display: block;}
h2 {text-align: center;font-size: 20px;font-weight: bold;display: block;}

#header {background-image:url(logoSO_n.jpg);background-repeat:no-repeat;height:98px;top:0;}
#menu_h {background-image: url(knopka.png);background-repeat: repeat-x;width: 100%;height: 25px;}
#outer_wrapper {background-color:#efe;}
#wrapper {}
#container {width:100%;margin-right:-155px;float:left;}
#content {margin: -10px 150px 0px 0px;}
#left {width:200px;float:left;font-size: 12px;background-color:#eed;margin-top:10px;}
#menu_left {}
#content_left{margin-top:20px;}
#main {margin:10px 0px 10px 200px;font-size:19px;padding:10px 5px 0;}
#sidebar {width:150px;float:right;font-size:12px;margin-top:10px;}
#footer {background-color:#ddb;font-size:14px;padding:2px;}
#footer a {text-decoration:none;}
.avt {background:url(avt.png) no-repeat; float:right; width:50px; height:14px; margin:-17px 0px;}
.avt a {display:block; margin-top:-16px;text-decoration:none;}
.clearing {clear:both;height:0;}
.punkt, .punkt_act {
 padding: 4px 10px 3px;float:left;
 font-family: Verdana,Arial,Helvetica,sans-serif;font-weight: bold;font-size: 16px;
 border-right-style: ridge;border-right-color: #cc9;
}
.punkt a{text-decoration: none;color: #040;}
.punkt_act a{text-decoration: none;color: #930;}
.punkt a:hover, .punkt_act a:hover {color: #3f3;}
.punkt a:active, .punkt_act a:active {color: #fc3;}
.punkt2, .punkt2_act {padding: 12px 10px 5px;
  font-family: Verdana,Arial,Helvetica,sans-serif;font-weight: bold;font-size: 12px;}
.punkt2 a {text-decoration: none;color: #040;}
.punkt2_act a {text-decoration: none;color: #630;}
.punkt2 a:hover, .punkt2_act a:hover {color: #3f3;}
.punkt2 a:active, .punkt2_act a:active {color: #fc3;}

#search {background-color: #ab8;font-size:12px;}
.h1 {text-align:center;font-size: 26px;font-weight: bold;display:block;}
.h2 {text-align:center;font-size: 20px;font-weight: bold;display:block;}
.h2l {font-size:20px;font-weight:bold;}
.hcentr {text-align:center;font-weight:bold;display:block}
.centr {text-align:center;font-weight:bold;}
.jus {text-align:justify;display:block}
.rig {text-align:right;display:block}

.inf {list-style-type:disc;padding-left:30px;left: 30px;}


#wr {background-color:#cfe; width:949px;; margin: 0 auto;}
.block-top {padding:20px 0 0 15px; position:relative; height:490px; z-index:20;}
.block-top .banner {position:absolute; top:20px; left:249px; overflow: hidden; width:700px; height:481px;}
.block-top .banner .prev,
.block-top .banner .next {position:absolute; z-index:1000; height:481px; width:40px;}
.block-top .banner .prev {background: url("leftArrow.png") no-repeat center; left:3px; top:0px; text-decoration:none;}
.block-top .banner .next{background: url("rightArrow.png") no-repeat center; right:3px; top:0px; text-decoration:none;}
.block-top .banner li {border-bottom:0px; width:700px; height:481px; padding:0px; float:left;}
.block-top .banner li a{display:block; width:700px; height:481px;}


